title: KALLILAB CORE
theme: dark
color: zinc

headerStyle: clean
statusStyle: dot
hideVersion: false
useEqualHeights: true

fullWidth: false
maxGroupColumns: 4

layout:
  Monitoring:
  Network:
  Media:
  Private:
  Tools & Dev:
  Backup & Archive:
  Infrastruktur:
  Security:
  Unraid:
  Quick Access:

quicklaunch:
  searchDescriptions: true
  hideInternetSearch: false
  showSearchSuggestions: true